package com.sifang.modules.taskdispatch.vo;

import java.util.List;

public class PriorReviewSettingVo {

    private String id;

    private String traderId;

    private List<ReviewSettingMemberVo> memberList;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTraderId() {
        return traderId;
    }

    public void setTraderId(String traderId) {
        this.traderId = traderId;
    }

    public List<ReviewSettingMemberVo> getMemberList() {
        return memberList;
    }

    public void setMemberList(List<ReviewSettingMemberVo> memberList) {
        this.memberList = memberList;
    }
}
